body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: none scroll no-repeat center 30px #FFFFFF;
}

a,
a:hover {
    color: #191F5E;
}

/* --- ADVERTISING --- */
.advertising-top {
    background: none no-repeat scroll 0 0 #333333;
    padding: 10px 0;
}
.advertising-container {
    background: url("../img/advertising-title.png") no-repeat scroll left center #0F0B14;
    margin: 0 auto;
    padding-left: 14px;
}
.advertising-container img {
    width: 100%;
}
.advertising-container .advertising-text {
    clear: both;
    color: #999999;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
    width: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: none;
}
.advertising-container-900 {
    height: auto;
    max-width: 914px;
}
.sidebar-box,
.advertising-container-300 {
    background: none no-repeat scroll center bottom #FFFFFF;
    border: 1px solid #DEDEDE;
    height: auto;
    margin: 0 auto 10px;
    padding: 8px 8px 0;
}
.advertising-container-300 .advertising-text { display: block; }
/* --- fin ADVERTISING --- */

/* --- MENU --- */
.navbar {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin: 0;
}
.menu-nav {}
.menu-nav .navbar-default {
    border: 0px solid;
    background: none no-repeat scroll 0 0 transparent;
    margin: 30px 0;
}
.menu-nav .navbar-nav {
    margin: 15px 0 0;
}
.navbar-menu {
    font-size: 1.143em;
    font-weight: 500;
}
.navbar-menu .navbar-header a.navbar-brand {
    height: auto;
    padding: 0 5px;
}
.navbar-menu .navbar-header .navbar-brand img {
    max-width: 180px;
    margin: 0 0 20px 10px;
}
.navbar-menu .navbar-nav,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-menu .dropdown-menu,
.carousel-caption,
.video-media-caption,
.footer-menu-nav {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.4)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#66000000',GradientType=0 );
}
.navbar-menu .navbar-nav > li > a {
    line-height: 1.2;
    min-height: 50px;
    padding: 13px 20px;
}
.navbar-menu .navbar-nav > li > a {
    color: #FFFFFF;
}
.navbar-menu .navbar-nav > li > a:hover,
.navbar-menu .navbar-nav > li > a:focus,
.navbar-menu .navbar-nav > .active > a,
.navbar-menu .navbar-nav > .active > a:hover,
.navbar-menu .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #FFFFFF;
    border-bottom: 5px solid #FFFFFF;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #FFFFFF;
}
.navbar-menu .dropdown-menu {
    font-size: 1em;
    padding: 0px;
    border-radius: 0px;
    border: 0px solid;
    box-shadow: none;
    color: #FFFFFF;
}
.navbar-menu .dropdown-menu > li > a {
    padding: 10px 20px;
    color: #FFFFFF;
}
.navbar-menu .dropdown-menu .divider {
    margin: 0 20px;
    background-color: #CCC;
}
.navbar-menu .dropdown-menu > li > a:hover,
.navbar-menu .dropdown-menu > li > a:focus {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.4)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#66000000',GradientType=0 );
    color: #FFFFFF;
}
.navbar-menu .dropdown-menu > li:hover,
.navbar-menu .dropdown-menu > li:focus {
    background-color: #333333;
}

.navbar-social { }
.navbar-social li{
    float: left;
}
.navbar-social li .icon{
    height: 26px;
    margin: 12px 10px 12px 0;
    min-height: 26px !important;
    overflow: hidden;
    padding: 0 !important;
    width: 26px;
    text-indent: -9000px;
    background: none no-repeat scroll 0 0 transparent;
}
.navbar-social li:first-child .icon { margin-left: 0px; }
.menu-nav .navbar-social li:first-child .icon { margin-left: 20px; }
.navbar-social li:last-child .icon { margin-right: 10px; }
.navbar-social .icon.facebook { background-image: url('../img/icon-facebook.png'); }
.navbar-social .icon.googleplus { background-image: url('../img/icon-googleplus.png'); }
.navbar-social .icon.twitter { background-image: url('../img/icon-twitter.png'); }

.navbar-menu .navbar-social > li > a:hover,
.navbar-menu .navbar-social > li > a:focus,
.navbar-menu .navbar-social > .active > a,
.navbar-menu .navbar-social > .active > a:hover,
.navbar-menu .navbar-social > .active > a:focus {
    background-color: transparent;
    color: #FFFFFF;
    border-bottom: 0px solid #FFFFFF;
}

.menu-nav .navbar-collapse.in .navbar-nav {
    margin: 10px 0 0;
}

/* --- fin MENU --- */

.container-main-footer {
    background-color: #FFFFFF;
    padding: 10px 5px 0;
    /*width: 994px;*/
    -webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0 0 5px 0px rgba(0,0,0,0.25);
    margin: 0 auto;
}
.container-body {}

/* --- SLIDER --- */
.carousel {
    margin-bottom: 30px;
}
.carousel-inner > .item {}
.carousel-inner > .item .col-xs-12 { margin: 0 0 10px; }
.carousel-inner > .item > img {
    margin: 0 auto;
}
.video-media-caption,
.carousel-caption {
    bottom: 0;
    left: 5px;
    right: 5px;
    padding: 20px;
    text-align: left;
    position: absolute;
}
.video-alone .video-media-caption .date,
.carousel-caption .date {
    font-size: 1em;
    font-weight: 400;
    margin: 0 0 5px;
}
.video-alone .video-media-caption .title,
.carousel-caption .title {
    font-size: 1.429em;
    font-weight: 500;
    margin: 0;
}
.video-alone .video-media-caption .date,
.video-alone .video-media-caption .title,
.carousel-caption .date,
.carousel-caption .title {
    line-height: 1.2;
    color: #FFFFFF;
    text-shadow:0 1px 2px rgba(0,0,0,0.6);
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    width: 30;
    height: 52px;
    margin-left: -15px;
    margint-top: -26px;
}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    margin-left: 0px;
    margin-right: -15px;
}

.glyphicon-chevron-right:before,
.glyphicon-chevron-left:before {
    content: "";
}
.glyphicon-chevron-right {
    background: url('../img/icon-carousel-right.png') no-repeat scroll 50% 50% transparent;
}
.glyphicon-chevron-left {
    background: url('../img/icon-carousel-left.png') no-repeat scroll 50% 50% transparent;
}

.carousel-indicators {
    bottom: -30px;
    position: absolute;
    line-height: 1;
    font-size: 1px;
}
.carousel-indicators li,
.carousel-indicators li.active {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #CCCCCC;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    height: 7px;
    width: 50px;
    margin: 1px;
}
.carousel-indicators li {}
.carousel-indicators li.active {
    background: none repeat scroll 0 0 #333333;
    border: 1px solid #333333;
}
/* --- fin SLIDER --- */

.mask-fly {
    background: url('../img/fly_570.png') no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100%;
    left: 5px;
    position: absolute;
    right: 5px;
    top: 0;
}

/* --- CARGANDO --- */
.loading-layer-content {
    position: relative;
    overflow: visible;
}
.loading-layer{
    background: url('../img/loading.gif') no-repeat scroll 50% 50% #FFFFFF;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
    opacity: 0.85;
    filter:alpha(opacity=85);
    display: none;
}
.loading-layer-content.loading-active {
    overflow: hidden;
}
.loading-active .loading-layer {
    display: block;
}
/* --- FIN CARGANDO --- */

/* --- SEARCH BOX --- */
.sidebar-box {
    padding: 19px;
}
.sidebar-box .form-group {
    margin: 0;
}
label {
    font-size: 1em;
    color: #333333;
    line-height: 1.2;
}
.form-control {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: #DEDEDE;
    border-color: #DEDEDE;
    font-size: 0.929em;
    color: #666666;
}
.btn-search {
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    height: 34px;
    margin-left: 10px !important;
    padding: 0;
    text-indent: -9000px;
    width: 34px;
}
.btn-search,
.btn-search:hover,
.btn-search:focus,
.btn-search:active,
.btn-search.active{
    background: url('../img/icon-search.png') no-repeat scroll center center #333333;
    border: 1px solid #333333;
    color: #FFFFFF;
}
.alert {
    margin: 10px 0;
    padding: 10px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-size: 0.857em;
}
/* --- fin SEARCH BOX --- */

.breadcrumb{
    margin: 10px auto 20px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: none no-repeat scroll 0 0 transparent;
    padding: 0;
}
.breadcrumb > li {
    font-size: 1em;
}
.breadcrumb > li {
    color: #333333;
    font-weight: 500;
}
.breadcrumb > li:last-child,
.breadcrumb > .active {
    color: #999999;
    font-weight: 400;
}
.breadcrumb > li > a {
    font-weight: 500;
    color: #333333;
}
.breadcrumb > li + li:before {
    color: #333333;
    content: "/ ";
    padding: 0 5px;
    font-weight: 400;
    vertical-align: text-bottom;
}


.container-body-body {}
.container-body-body-main {}
.container-body-body-sidebar {}

.container-body-body-main article {
    overflow: hidden;
}

.video-item {}
.video-item .video-media{
    max-width: 100%;
    position: relative;
    margin: 0 0 10px 0;
}
.video-item .media-body {
    margin: 0 0 10px;
}
.video-item .media-body { clear: both; }
.video-item .date {
    font-size: 0.857em;
    color: #999999;
    font-weight: 400;
    margin: 0 0 2px;
}
.video-item .title {
    font-size: 1em;
    font-weight: 500;
    margin: 0;
}
.video-item .date,
.video-item .title {
    line-height: 1.3;
}
.video-item .title,
.video-item a,
.video-item a:hover {
    color: #333333;
}

.video-item .intro {
    color: #999999;
    color: #666666;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.3;
    margin: 0 0 10px;
}

.important-video-list {
    border-bottom: 1px solid #DEDEDE;
    float: left;
    margin: 0 5px 20px 0;
    padding: 0 0 10px;
    width: 100%;
}
.important-video-list li {}

.important-video-list .mask-fly,
.video-list .mask-fly,
.news-list-item .mask-fly {
    background-image: url('../img/fly_405.png');
}

.video-list,
.news-list {
    float: left;
    width: 100%;
}
.video-list li {}
.video-list li:nth-child(3n+1) {
    clear: both;
}

.pagination {
    display: inline-block;
    margin: 20px 5px;
    padding-left: 0;
}
.pagination,
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.pagination > li > a,
.pagination > li > span {
    border-color: #DEDEDE;
    background-color: #FFFFFF;
    color: #999999;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    border-color: #DEDEDE;
    background-color: #DEDEDE;
    color: #333333;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    border-color: #333333;
    background-color: #333333;
    color: #FFFFFF;
}

.tags-list,
.video-alone {
    border-bottom: 1px solid #DEDEDE;
    margin: 0 5px 20px;
    padding: 0 0 10px;
}
.video-alone .video-media-caption {
    left: 0;
    right: 0;
}
.video-alone .media-body .date {
    font-size: 1em;
    margin: 0 0 5px;
}
.video-alone .media-body .title {
    font-size: 1.429em;
    font-size: 1.857em;
    margin: 0 0 10px;
}
.video-alone .media-body .text {
    font-size: 1em;
    color: #999999;
    margin: 0 0 10px;
    line-height: 1.3;
}

/* --- TAGS --- */
.tags-list {
    float: left;
    margin-top: -10px;
    padding: 0;
    width: 100%;
}
.tags-list li {
    float: left;
    position: relative;
    margin: 0 10px 7px 0;
}
.tags-list li .label {
    border-radius: 0;
    font-size: 0.929em;
    font-weight: 400;
    height: 21px;
    line-height: 21px;
    padding: 0 15px;
}
.tags-list li .label-default {}
.tags-list li .label,
.tags-list li .label-default[href]:hover,
.tags-list li .label-default[href]:focus {
    background: #333333;
    color: #FFFFFF;
}
/* --- fin TAGS --- */

/* --- NEWS LIST --- */
.news-list {}
.news-list-item {
    border-bottom: 1px solid #DEDEDE;
    margin: 0 0 10px;
    padding: 0 0 10px;
}
.news-list-item .media {}
.news-list-item .date { margin-top: 10px; }
.news-list-item .title {}
.news-list-item .text {
    font-size: 0.857em;
    color: #999999;
    font-weight: 400;
    margin: 5px 0 0;
    line-height: 1.3;
}
.news-list-item .btn-default {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin: 10px 0 0;
    padding: 1px 10px;
}
.news-list-item .btn-default,
.news-list-item .btn-default:hover,
.news-list-item .btn-default:focus {
    background-color: #333333;
    border-color: #333333;
    color: #FFFFFF;
}
/* --- fin NEWS LIST --- */

/* --- FOOTER --- */
.footer-menu-nav {
    margin: 40px -5px 0;
}
.footer-menu-nav .navbar-default {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid;
}
.footer-menu-nav .navbar-default .container {
    padding: 30px 25px 10px;
}
.footer-menu-nav .navbar-default .navbar-brand {
    padding: 0;
    overflow: hidden;
    height: auto;
    width: 100%;
    text-align: center;
}
.footer-menu-nav .navbar-default .navbar-brand img {
    max-width: 118px;
    margin: 0 auto;
}
.footer-menu-nav .navbar-text {
    padding: 0;
    font-size: 0.857em;
    font-weight: 400;
    margin: 0 0 20px;
    text-align: center;
}
.footer-menu-nav .navbar-text,
.footer-menu-nav .navbar-text a,
.footer-menu-nav .navbar-text a:hover{ color: #FFFFFF; }

.footer-menu-nav .navbar-default .navbar-brand,
.footer-menu-nav .navbar-social {
    margin: 0 0 20px;
    text-align: center;
}
.footer-menu-nav .navbar-social li {
    display: inline-block;
    float: none;
}
.footer-menu-nav .navbar-social li .icon {
    margin: 0 10px;
}

.footer-menu-nav .developed {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.786em;
    text-decoration: none;
    color: #FFFFFF;
    margin-top: 3px !important;
}
.footer-menu-nav .developed span {
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
}
.footer-menu-nav .developed:hover {
    /* text-decoration: underline; */
}
.footer-menu-nav .developed,
.footer-menu-nav .powered {
    margin: 0 0 20px 60px;
    margin: 0 auto 20px;
    display: block;
    text-align: center;
}
.footer-menu-nav .powered {
    background: url("../img/powered.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    height: 24px;
    line-height: 20px;
    overflow: visible;
    text-indent: -9000px;
    text-transform: uppercase;
    width: 168px;
}
.footer-menu-nav .powered a{
    font-weight: bold;
}
.footer-menu-nav .powered,
.footer-menu-nav .powered a,
.footer-menu-nav .powered a:hover{
    color: #FFFFFF;
}
.icon-genera{
    background: url('../img/icon-genera.png') no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin: 0 0 0 5px;
    vertical-align: middle;
    width: 24px;
}
/* --- fin FOOTER --- */

/* --- PAGE HEADER --- */
.page-header {
    border-bottom: 1px solid #DEDEDE;
    margin: 0 0 20px;
    padding: 0 0 10px;
}
.page-header h1 {
    font-size: 1.714em;
    font-weight: 500;
    margin: 0 0 5px;
    text-transform: uppercase;
    color: #333333;
}
.page-header small {}
/* --- fin PAGE HEADER --- */

/* --- ERROR --- */
.container .jumbotron {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;

}
.jumbotron h1, .jumbotron .h1,
.jumbotron h3, .jumbotron .h3,
.jumbotron a,
.jumbotron a:hover {
    color: #333333;
}
.jumbotron h1, .jumbotron .h1 {
    font-size: 4.286em;
}
.jumbotron h3, .jumbotron .h3 {
    margin: 20px 0;
    font-size: 1.714em;
}
.jumbotron p {
    font-weight: 300;
    font-size: 1.143em;
}
.jumbotron {
	background: transparent;
}
/* --- fin ERROR --- */

.video-small {
    font-size: 12px;
}